Bug 1569423 - [cockpit] RHEL 7.6 Tier 0 Localization
Summary: [cockpit] RHEL 7.6 Tier 0 Localization
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: cockpit
Version: 7.6
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 7.6
Assignee: Martin Pitt
QA Contact: Engineering Localization bugs mailing list
URL:
Whiteboard:
Depends On:
Blocks: 1549951
TreeView+ depends on / blocked
 
Reported: 2018-04-19 09:21 UTC by Ludek Janda
Modified: 2018-10-30 10:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:34:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3148 0 None None None 2018-10-30 10:35:46 UTC

Description Ludek Janda 2018-04-19 09:21:38 UTC
THIS IS A PLACEHOLDER TICKET FOR A POTENTIAL L10N WORK IN RHEL 7.6

Your package is on the list of the top priority packages for RHEL 7 localization https://mojo.redhat.com/docs/DOC-1145886

After String Freeze date (https://pp.engineering.redhat.com/pp/schedules/rhel-7-6):

- the amount of translated strings will be checked for the supported languages (Japanese, all other languages would need to be requested by RHEL 7 PM).

- all untranslated/marked for Translation strings in those languages (Japanese atm) are going to be localized and you'll receive a localization patch (in form of a PO file or you'll be given access to our internal Zanata)

- in case no untranslated strings are detected in concerned languages or no internal or other localization work out of scope and policy of Red Hat Localization team happened, this placeholder ticket may be closed.

- during translation work, the placeholder BZ will be assigned to l10n PgM or respective Translator.

- post translation and commit, the placeholder BZ should be assigned to respective package maintainer(developer) by l10n PgM or respective translator with a note marking end of translation work and a request to rebuild the package to include latest translated strings.

- after your package is rebuilt with the localization patch, the ticket moves to ON_QA and the i18n QE and l10n QA will follow to check sanity and coherency of translated strings. 

Version-Release number of selected component (if applicable):7.6

Expected results:
100% translated strings in Japanese (+ other language in case of specific RHEL 7 PM specification)

Additional info: n/a

Comment 2 Martin Pitt 2018-04-23 06:08:02 UTC
Note: As per bug 1568728, Cockpit will be rebased for RHEL 7.6.0. The deadline for this is June 11, I'm going to do that the week before though (so around June 4). This will change a lot of translations. String freeze is in August, so this should match up well. But it doesn't make much sense to start working on translations before the rebase.

Comment 8 Martin Pitt 2018-08-20 15:33:58 UTC
Updating translations and doing validation in https://github.com/cockpit-project/cockpit/pull/9871

Comment 9 Martin Pitt 2018-08-21 11:28:25 UTC
I have a patch and a build, but this is now blocked on https://projects.engineering.redhat.com/browse/RCM-39641

Comment 19 errata-xmlrpc 2018-10-30 10:34:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3148


Note You need to log in before you can comment on or make changes to this bug.